/*External stylesheet for footer, header and middle part*/

html, body {
	font-family: 'Raleway', sans-serif;
	margin:0;
	padding:0;
}

.header, .footer {
	background-color: #333333;
	height:75px;
	letter-spacing:1.25px;
}

.footer {
	background-color: #333333;
	height:125px;
}

.container {
	margin: auto;
	padding: 20px 0;
	
	
}


.navPane li {
	display: inline;
	color: #fff;
	padding: 20px;
}

.middle {
	margin: 0;
	height: 800px;
	background:url(bricks.jpg) no-repeat center center fixed;
	-web-kit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;	
}

.main {
	text-align:center;
	color: #333333;
}

.main h1 {
	font-size:36px;
	text-transform: uppercase;
}

.main p {
	width:70%;
	margin:auto;
}

.container p {
	color:#fff;
	padding:20px 0;
	text-align:center;
	margin: auto;
}

a {
	text-decoration:none;
	color:#fff;
}

a:hover {
	font-size:115%;
}

.